Core - Feature # 50940

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-08-08 Assigned To:

Updated: 2013-08-08 Due date:

PHP Version: 54

Complexity: medium

Sprint Focus:

Subject: Add uninstall buttons to install tool

Description

Adds buttons to uninstall incompatible extensions
to the install tool extension compatibility tester.
You may install extensions one-by-one or all at
once.

Related issues:

duplicated by Core - Feature # 49301: Remove/Disable extensions via install t...

Closed

2013-06-21

Associated revisions

Revision 24f1b96b - 2013-08-08 21:44 - Susanne Moog

[FEATURE] Uninstall broken ext in install tool

Adds buttons to uninstall incompatible extensions
to the install tool extension compatibility tester.
You may install extensions one-by-one or all at

once.

Change-Id: 1717e127128f0f26e5b6711e0c1db04cf8d8cbfce
Resolves: #50940
Releases: 6.2

Reviewed-on: https://review.typo3.org/22972

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-08-08 20:33 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/22972

#2 - 2013-08-08 21:38 - Gerrit Code Review

2015-08-04
Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/22972

#3 - 2013-08-08 22:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:24f1b96baa27ae281c85b644999ff06879e9f411.
